<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano."-".$sis_mes."-".$sis_dia;

if($estado_master==0): 
    $indicador=1;
else: 
    $indicador=0;
endif;

//Actualzar CTA
$sqlActCta = "UPDATE cta_master set estado_master=$indicador where id_master=$id_master";
$ActCta = $bdOut -> consulta($sqlActCta);	

?>
<form name="resMAS" id="resMAS">
    <input type="hidden" id="id_cli_grupos" name="id_cli_grupos" value="<?=$id_cli_grupos?>"> 
    <input type="hidden" id="estado_empresa" name="estado_empresa" value="<?=$estado_empresa?>">
    <input type="hidden" id="enlace" name="enlace" value="<?=$enlace?>">
</form>
<script type="text/javascript">
    guardar('<?=$enlace?>','resMAS','divDer2','cargando')
</script>

